.bbcode-container {
	margin: 0px 1px 0px 0px;
	padding: 5px;
	background: url('../../../../media/images/main/input-bg.png') #047fbf;
	border: 1px solid #1e99d9;
}

.bbcode-item {
	margin: 2px;
	height: 22px;
	width: 22px;
	float: left;
	border: 1px solid #6bb4d9;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bbcode-select {
	margin: 2px;
	height: 22px;
	float: left;
	font-size: 10px;
	line-height: 22px;
	padding: 0px 5px;
	border: 1px solid #6bb4d9;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bbcode-group {
	background: #000;
}

.bbcode-b { background: url('../../../../media/images/layout/bbcode-icons.png');}
.bbcode-i { background: url('../../../../media/images/layout/bbcode-icons.png') -22px 0px ;}
.bbcode-u { background: url('../../../../media/images/layout/bbcode-icons.png') -44px 0px ;}
.bbcode-s { background: url('../../../../media/images/layout/bbcode-icons.png') -66px 0px ;}
.bbcode-left { background: url('../../../../media/images/layout/bbcode-icons.png') -88px 0px ;}
.bbcode-center { background: url('../../../../media/images/layout/bbcode-icons.png') -110px 0px ;}
.bbcode-right { background: url('../../../../media/images/layout/bbcode-icons.png') -132px 0px ;}
.bbcode-justify { background: url('../../../../media/images/layout/bbcode-icons.png') -154px 0px ;}
.bbcode-ul { background: url('../../../../media/images/layout/bbcode-icons.png') -176px 0px ;}
.bbcode-li { background: url('../../../../media/images/layout/bbcode-icons.png') -198px 0px ;}
.bbcode-ol { background: url('../../../../media/images/layout/bbcode-icons.png') -220px 0px ;}
.bbcode-lio { background: url('../../../../media/images/layout/bbcode-icons.png') -242px 0px ;}
.bbcode-quote { background: url('../../../../media/images/layout/bbcode-icons.png') -264px 0px ;}
.bbcode-url { background: url('../../../../media/images/layout/bbcode-icons.png') -286px 0px ;}
.bbcode-unlink { background: url('../../../../media/images/layout/bbcode-icons.png') -308px 0px ;}
.bbcode-img { background: url('../../../../media/images/layout/bbcode-icons.png') -330px 0px ;}
.bbcode-code { background: url('../../../../media/images/layout/bbcode-icons.png') -352px 0px ;}

.bbcode-item:hover .subbbcode-container { display: block; }

.subbbcode-container {
	margin: 6px 1px 0px -5px;
	padding: 5px 10px;
	position: absolute;
	display: none;
	background: url('../../../../media/images/main/input-bg.png') #047fbf;
}